
Redmine - Feature #3465

Default project

2009-06-09 04:46 - Danilo Castilho

Status: New Start date: 2009-06-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It is common that redmine is only used to manage one project. The redmine user should be able to define one project as the default

and eliminate the "projects" link on the header.

It would also be nice to be able to point the "help" link on the header to a particular wiki page.

Related issues:

Related to Redmine - Feature #2421: Single project setup New 2008-12-31

Related to Redmine - Feature #3300: Default project for user New 2009-05-06

History

#1 - 2010-08-17 12:02 - Danilo Castilho

Alternatively, each user could have a configurable start page, to select from some options:

- My page

- A particular project (and tab inside of that project)

- others...

#2 - 2010-08-26 00:35 - Eric Davis

- Priority changed from Urgent to Normal

- Estimated time deleted (1.00 h)

#3 - 2017-03-06 05:08 - Go MAEDA

- Related to Feature #2421: Single project setup added

#4 - 2018-09-17 14:58 - Go MAEDA

- Related to Feature #3300: Default project for user added

#5 - 2018-09-17 14:59 - Go MAEDA

- Category set to Projects
